/*
Project:  Nils Nilsson webpage
Author: Jennifer Roberts
Copyright:  Nils Nilsson and Jennifer Roberts 2009
Date Created: 11/26/09
Last Updated:  12/17/09
*/

#wrapper {
	background-color: #FEFEFE;
	width: 910px;			
	margin: 10px auto;
	}
	
#header {
	color: #FEFEFE;
	padding-top: 5px;
	padding-left: 60px;
	}
	
#header h1 {
	margin-bottom: 0px;
	font-size: 2.4em;
	font-family: "comic sans ms", chalkboard, arial, sans-serif;
	}
	
#nav {
	float: right;
	margin: 0px 50px 10px 0px;
	margin-left: 0px;
	width: 100%;
	font-size: .9em;
	font-family: "comic sans ms", chalkboard, arial, sans-serif;
	}
	
#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;		
	float: right;			/* float allows the menu items to align next to each other */
				
	}

#nav ul li {
	display: inline;
	}
	
#nav a {
	border: 0;
	display: block;				/* makes the entire box around the link clickable */
	float: right;				/* overcomes the above display block style */
	text-decoration: none;		
	color: #FEFEFE;
	border: 0;
	padding: .8em .8em;			/* creates space around the text inside the boxes */
	text-align: center;			/* centers menu text in each link box */
	}

#nav a:hover {
	text-decoration: underline;
	padding: .8em .8em;
	color: #FFFF99;
	}
	
#main_container {
	background-color: #FEFEFE;
	color: black;
	margin-top: 40px;
	margin-left: 60px;							
	padding: 10px 20px;
	width: 750px;
	font-size: .8em;
	font-family: verdana, arial, optima, sans-serif;
	}
	
	
#main_container h3 {
	margin-bottom: -5px;
	color: #60000D;
	}


/* ---------------- nils section --------------- */	
	
#nils img {
	float: left;
	border: 1px black solid;
	margin: 5px 10px 5px 0px;
	}

	
/* ---------------- QAI section --------------- */	
	
#qai img {
	float: right;
	border: 1px solid #60000D;
	margin: -10px 35px 20px 35px;
	}
	
#qai span {
	font-style: italic;
	font-weight: bold;
	color: #60000D;
	}
	
#qai h3 {
	margin-top: 30px;
	}
	
#qai p {
	line-height: 1.8em;
	margin-left: 30px;
	}

#qai a:link {
	text-decoration: none;
	color: #2F3479;
	}
	
#qai a:visited {
	text-decoration: none;
	color: #2F3479;
	}
	
#qai a:hover {
	text-decoration: underline;
	color: #60000D;
	}
	
/* ------------- writings section ---------------- */

#writings {
	clear: both;
	}
	
#writings ul {
	list-style-type: none;
	}
	
#writings ul li {
	padding-bottom: 8px;
	}
	
#writings a {
	padding: .6em;
	}

#writings a:link {
	text-decoration: none;
	color: #2F3479;
	}
	
#writings a:visited {
	text-decoration: none;
	color: #2F3479;
	}
	
#writings a:hover {
	text-decoration: underline;
	color: #60000D;
	}
	
#writings h3 a:link {
	text-decoration: none;
	color: #60000D;
	}
	
#writings h3 a:visited {
	text-decoration: none;
	color: #60000D;
	}
	
#writings h3 a:hover {
	text-decoration: underline;
	color: #60000D;
	}
	
	
/* ------------- contact section ---------------- */

	
#contact img {
	margin-bottom: -.2em;
	}


/* ------------- footer section ---------------- */
	
#footer {
	text-align: center;
	margin-right: 50px;
	color: #FEFEFE;
	padding: 10px;
	font-size: .8em;
	font-family: "comic sans ms", chalkboard, arial, sans-serif;
	
	}
	
#footer a:link {
	text-decoration: none;
	color: #FEFEFE;
	}
	
#footer a:visited {
	text-decoration: none;
	color: #FEFEFE;
	}
	
#footer a:hover {
	text-decoration: underline;
	color: #FF9;
	}
	
